[
  {
    "metadata": {
      "userIdentifier": "ASYS"
    },
    "data": [
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "001",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "001",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "001",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "001",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "001",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "001",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "001",
		"rightUnit": "H",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRECU",
		"rightValue": 3.75,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "002",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "002",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "002",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "002",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "002",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "002",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "003",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "003",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "003",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "003",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "003",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "003",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "004",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "004",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "004",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "004",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "004",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "004",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "004",
		"rightUnit": "H",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRECU",
		"rightValue": 5,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "005",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "005",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "005",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "005",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "005",
		"rightUnit": "H",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRECU",
		"rightValue": 3.75,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "005",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "005",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "006",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "006",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "006",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "006",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "007",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "007",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "007",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "007",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "007",
		"rightUnit": "H",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRECU",
		"rightValue": 2,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "007",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "007",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "008",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "008",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "008",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "008",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "008",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "008",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "009",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "009",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "009",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "009",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "009",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "009",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "010",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "010",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "010",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "010",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "010",
		"rightUnit": "H",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRECU",
		"rightValue": 10.5,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "010",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "010",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "011",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "011",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "011",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "011",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "011",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "011",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "012",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "012",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "012",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "012",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "012",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "012",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "013",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "013",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "013",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "013",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "013",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "013",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "014",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "014",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "014",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "014",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "014",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "014",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "015",
		"rightUnit": "J",
		"rightStartDate": "2025-06-01",
		"rightEndDate": "2026-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "015",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "015",
		"rightUnit": "J",
		"rightStartDate": "2026-06-01",
		"rightEndDate": "2027-05-31",
		"rightCode": "DCP2",
		"rightValue": 25,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "015",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DRTT",
		"rightValue": 12,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "015",
		"rightUnit": "J",
		"rightStartDate": "2026-01-01",
		"rightEndDate": "2026-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		},
		{
		"actionSave": "CREER",
		"uniqueIdToDelete": "",
		"registrationNumber": "015",
		"rightUnit": "J",
		"rightStartDate": "2027-01-01",
		"rightEndDate": "2027-12-31",
		"rightCode": "DTT",
		"rightValue": 110,
		"manuallyTakenRight": 0,
		"comment": ""
		}
	]
}
]